Subject: bug#13140: 24.3.50; emacs_backtrace.txt

From: Juanma Barranquero <[email-masked]>
Date: Wed, 12 Dec 2012 16:20:52 +0100

On Wed, Dec 12, 2012 at 9:14 AM, Glenn Morris <[email-masked]> wrote:

> Why do some people on MS Windows find it impossible to build Emacs for
> themselves?

Not impossible, but Windows users do not have a package manager to
ease downloading all the required tools (compiler and build
environment, plus image libraries, some unix-style tools, etc.). If
the user does not really need all these except to compile Emacs, it's
understandable that some or many of them will chose to avoid the
hassle and rely on prepackaged binaries.

    Juanma